{
  "$schema": "https://schema.tauri.app/config/2",
  "app": {
    "windows": [
      {
        "title": "Kon",
        "width": 1020,
        "height": 720,
        "minWidth": 960,
        "minHeight": 600,
        "decorations": true,
        "resizable": true,
        "center": true
      }
    ]
  }
}
